import React from 'react';
export default function SplitscreenRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M530.77-160v-640h244.62v640zm-346.16 0v-640h244.62v640zm30.77-609.23v578.46h183.08v-578.46z" })));
}
